Jump to content
Welcome to our new Citrix community!

Security Advisory Support for CVE (CVE-2022-27518)


Chris Chau
  • Validation Status: Validated
    Summary: See how Security Advisory in ADM saves the day!!

Recently, couple of identified CVEs triggered many of our customers thinking:

1) Whether their NetScaler being impacted?

2) If yes, what version of firmware should their NetScaler be upgraded to?

3) Any other workaround needed to be done?

 

With the Security Advisory in ADM, it can alert the admin which NetScaler instances (which are being managed by ADM) are impacted and should be upgraded.  It will also list out what version should be, or can be, upgraded to, together with the online firmware repository.

 

This video will show how ADM Security Advisory can help in the recent CVE-2022-27518.

 

 


User Feedback

Recommended Comments

There are no comments to display.



Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...